Loading ...
Sorry, an error occurred while loading the content.
 

Re: VIMGDB Patch 6: annotations lvl 3 and GDB/MI

Expand Messages
  • Mikolaj Machowski
    ... I can anwswer this: you can use only vanilla 6.2 Vim + VimGDB patch or bleeding edge Vim. It is impossible to mix. I hope after fast development cycle
    Message 1 of 3 , Mar 31, 2004
      Dnia śro 31. marca 2004 15:46, Eugene M. Minkovskii napisał:
      > Hello Xavier,
      >
      > Tell me please: how can I make your patch, If I use patcing vim.
      > Am I must make your patch BEFORE Bram's four hunderd(!) patchs,
      > or after? What will happens if you and Bram patching same files?
      > (for example, Makefile patching in one of the latest Bram's
      > patch).

      I can anwswer this: you can use only vanilla 6.2 Vim + VimGDB patch or
      "bleeding edge" Vim. It is impossible to mix. I hope after fast
      development cycle and adding new features Xavier will be able now to
      keep up with "bleeding edge" but don't hold your breath.

      m.

      --
      LaTeX + Vim = http://vim-latex.sourceforge.net/
      Vim-list(s) Users Map: (last change 10 Mar)
      http://skawina.eu.org/mikolaj/vimlist
      Are You There?
    Your message has been successfully submitted and would be delivered to recipients shortly.